.js-modal-image {
	padding: 0 40px;
	display: block;
}
.modal-image-inner {
	position: relative;
	background-color: #333;
	animation-timing-function: ease-out;
	animation-duration: .5s;
	animation-name: modal-image-inner;
	transform: translate(0, 0);
	transition: transform .3s ease-out
}

@keyframes modal-image-inner {
	from {
		transform: translate(0, 100px)
	}
	to {
		transform: translate(0, 0)
	}
}